%% pregunta 1
clear all
close all
clc

A=quad(@(x) abs(x.^4 - x.^2 + 2.*x - 1),-2,2)
%% pregunta 2
clear all
close all
clc

[t,h] = ode45('paracaidista', [0,5], [200 0]);

plot(t, h(:,1));

hmin = min(h(:,1))
hmax = max(h(:,1))

g=9.8
t=5
v=g*(t)